import React from 'react';

function DishNotFound() {
  return (
    <svg
      width="168"
      height="187"
      viewBox="0 0 168 187"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        opacity="0.18"
        d="M94.481 181.946H46.2988C44.9013 181.946 43.8076 183.103 43.8076 184.443C43.8076 185.843 44.962 186.939 46.2988 186.939H94.481C95.8785 186.939 96.9722 185.782 96.9722 184.443C96.9722 183.103 95.8785 181.946 94.481 181.946Z"
        fill="#202020"
      />
      <path
        d="M16.405 81.4129C15.8582 81.4129 15.3114 81.2911 14.8253 80.9867C14.0354 80.4995 -3.94939 69.478 0.789847 44.1469C1.09364 42.4419 2.73415 41.2849 4.43542 41.6503C6.13668 41.9547 7.29111 43.5988 6.92656 45.3038C2.97719 66.3725 17.8633 75.5064 17.9848 75.5672C19.5038 76.4806 19.9898 78.3683 19.0785 79.8906C18.5316 80.8649 17.4987 81.4129 16.405 81.4129Z"
        fill="#202020"
      />
      <path
        d="M6.86593 45.791C6.86593 45.791 14.2786 43.9033 12.5773 42.4419C10.8761 40.9805 8.38491 41.833 8.38491 41.833C8.38491 41.833 14.2786 35.5002 11.2406 33.1863C8.26339 30.8724 0.972255 32.8209 0.668457 45.1211L6.86593 45.791Z"
        fill="#202020"
      />
      <path
        d="M88.0407 184.503H96.7293C83.5445 173.117 82.9977 163.983 84.0913 157.163C85.6711 147.785 94.1774 142.61 94.2989 142.549L90.3496 135.851C89.8635 136.155 78.623 142.975 76.4356 155.884C74.8559 165.079 79.6559 174.578 88.0407 184.503Z"
        fill="#333333"
      />
      <path
        d="M96.6683 184.503H70.9671C70.9671 184.503 68.8405 165.383 96.6683 184.503Z"
        fill="#333333"
      />
      <path
        d="M61.3063 184.503H69.9949C56.8101 173.117 56.2633 163.983 57.357 157.163C58.9367 147.785 67.443 142.61 67.5645 142.549L63.6152 135.851C63.1291 136.155 51.8886 142.975 49.7013 155.884C48.1215 165.079 52.9215 174.578 61.3063 184.503Z"
        fill="#333333"
      />
      <path
        d="M69.934 184.503H44.2327C44.2327 184.503 42.1061 165.383 69.934 184.503Z"
        fill="#333333"
      />
      <path
        d="M137.317 98.8281C133.428 98.8281 130.876 98.0365 130.815 97.9756C129.175 97.4276 128.264 95.6617 128.81 93.9567C129.357 92.3126 131.119 91.3992 132.76 91.9473C133.428 92.13 147.707 96.4533 158.643 78.6728C159.555 77.2114 161.499 76.7242 162.957 77.6376C164.415 78.551 164.901 80.4995 163.99 81.961C155.301 96.2706 144.243 98.8281 137.317 98.8281Z"
        fill="#202020"
      />
      <path
        d="M158.4 79.1599C158.4 79.1599 154.147 72.7662 156.395 72.8271C158.643 72.888 159.919 75.2019 159.919 75.2019C159.919 75.2019 159.798 66.5552 163.565 66.8597C167.332 67.1641 171.403 73.4969 163.382 82.8134L158.4 79.1599Z"
        fill="#202020"
      />
      <path
        d="M122.309 140.052L9.11383 121.297L8.56699 124.525C7.16952 133.049 12.9417 141.148 21.448 142.549L103.777 156.249C112.283 157.65 120.364 151.865 121.762 143.34L122.309 140.052Z"
        fill="#B5B5B5"
      />
      <path
        opacity="0.07"
        d="M118.42 139.443C115.26 146.507 104.931 153.083 96.8503 151.743L20.0503 142.122C20.9009 142.366 21.7516 142.61 22.6022 142.731L102.683 156.006C111.858 157.528 120.303 152.291 121.64 144.315L122.369 140.052L118.42 139.443Z"
        fill="black"
      />
      <path
        d="M125.043 110.641L13.8529 99.8023C9.11363 99.3152 4.86046 102.786 4.43515 107.597C3.94907 112.346 7.41236 116.609 12.2124 117.035L123.341 127.874C128.081 128.361 132.334 124.89 132.759 120.079C133.245 115.33 129.782 111.128 125.043 110.641Z"
        fill="#424242"
      />
      <path
        d="M125.044 110.641L13.8538 99.8023C9.11452 99.3152 4.86135 102.786 4.43604 107.597L132.76 120.14C133.246 115.33 129.783 111.128 125.044 110.641Z"
        fill="#555555"
      />
      <path
        d="M124.192 138.591C123.524 137.495 124.314 138.591 123.038 138.408C121.762 138.164 121.944 137.068 120.607 136.825C119.331 136.581 119.028 138.225 117.752 137.982C116.476 137.738 116.779 135.972 115.443 135.79C114.167 135.546 113.985 136.459 112.709 136.216C111.433 135.972 111.554 135.059 110.278 134.876C109.002 134.633 108.698 136.399 107.422 136.216C106.147 135.972 106.511 133.537 105.235 133.354C103.959 133.11 103.655 134.937 102.379 134.694C101.104 134.45 101.347 132.867 100.071 132.684C98.7946 132.441 98.8554 131.832 97.5795 131.649C96.3035 131.405 96.3035 131.284 95.0275 131.101C93.7516 130.857 93.4478 132.623 92.1719 132.441C90.8959 132.197 90.9567 131.649 89.6807 131.405C88.4048 131.162 88.2225 132.075 86.9465 131.832C85.6706 131.588 85.4883 132.441 84.2124 132.258C82.9364 132.014 82.8756 132.441 81.5389 132.197C80.263 131.953 80.2022 132.075 78.9263 131.832C77.6503 131.588 78.1972 128.361 76.8605 128.117C75.5845 127.874 75.22 129.944 73.944 129.761C72.6681 129.518 72.6073 129.7 71.3313 129.518C70.0554 129.274 70.2984 127.813 68.9617 127.63C67.6858 127.386 67.5035 128.239 66.2275 127.995C64.9516 127.752 65.1946 126.108 63.9187 125.864C62.6427 125.621 62.7035 125.194 61.4275 125.012C60.1516 124.768 59.6048 127.995 58.3288 127.813C57.0529 127.569 57.3567 125.621 56.0807 125.438C54.8048 125.194 54.3794 127.63 53.1035 127.447C51.8275 127.204 51.8275 126.96 50.5516 126.717C49.2756 126.473 49.5187 125.012 48.182 124.768C46.906 124.525 46.7237 125.682 45.387 125.438C44.1111 125.194 44.5972 122.15 43.3212 121.967C42.0453 121.724 41.9238 122.332 40.6478 122.089C39.3719 121.845 38.825 125.194 37.4883 125.012C36.2124 124.768 36.3946 123.611 35.1187 123.368C33.8427 123.124 34.025 122.028 32.6883 121.784C31.4124 121.541 31.1693 123.002 29.8326 122.82C28.5567 122.576 28.5567 122.454 27.2807 122.272C26.0048 122.028 26.0048 121.967 24.7288 121.724C23.4529 121.48 23.7567 119.47 22.4807 119.288C21.2048 119.044 20.8402 121.297 19.5035 121.115C18.2275 120.871 18.4706 119.288 17.1946 119.044C15.9187 118.801 15.8579 118.983 14.582 118.74C13.306 118.496 13.4275 117.705 12.1516 117.461C10.8756 117.217 10.8756 117.096 9.5997 116.913C8.32375 116.669 8.93134 118.374 7.89843 119.166C6.744 120.14 7.71615 119.47 7.47312 120.993C7.23008 122.515 4.00982 123.124 4.7997 124.403C5.46805 125.499 6.92628 124.951 8.20223 125.194C9.47818 125.438 9.66046 124.342 10.9364 124.585C12.2124 124.829 12.4554 123.489 13.7313 123.672C15.0073 123.916 14.4605 127.143 15.7972 127.386C17.0731 127.63 17.1946 126.838 18.5313 127.021C19.8073 127.265 19.7465 127.752 21.0225 127.995C22.2984 128.239 22.6022 126.656 23.8782 126.899C25.1541 127.143 25.5187 125.194 26.7946 125.438C28.0706 125.682 28.0098 126.108 29.2858 126.351C30.5617 126.595 30.0149 129.883 31.2908 130.127C32.5668 130.37 32.9313 128.3 34.2073 128.543C35.4832 128.787 35.544 128.543 36.82 128.726C38.0959 128.97 38.3389 127.569 39.6149 127.752C40.8908 127.995 40.344 131.466 41.62 131.649C42.8959 131.893 43.0782 130.918 44.3541 131.162C45.6301 131.405 45.5086 132.258 46.7845 132.501C48.0605 132.745 48.425 130.796 49.701 131.04C50.9769 131.284 50.9162 131.588 52.2529 131.832C53.5288 132.075 53.3465 133.11 54.6832 133.354C55.9592 133.597 56.2022 132.258 57.4782 132.441C58.7541 132.684 58.7541 132.684 60.0908 132.867C61.3668 133.11 61.5491 132.014 62.8858 132.197C64.1617 132.441 64.2832 131.649 65.62 131.832C66.8959 132.075 66.6529 133.476 67.9896 133.658C69.2655 133.902 69.0225 135.485 70.2984 135.729C71.5744 135.972 71.5136 136.399 72.7896 136.581C74.0655 136.825 74.0655 136.764 75.4022 137.007C76.6782 137.251 76.7389 136.947 78.0149 137.129C79.2908 137.373 79.3516 137.19 80.6275 137.373C81.9035 137.616 82.025 137.068 83.301 137.312C84.5769 137.555 84.9415 135.485 86.2174 135.668C87.4934 135.911 87.4326 136.338 88.7086 136.52C89.9845 136.764 90.106 136.277 91.382 136.52C92.6579 136.764 92.2326 139.382 93.5086 139.626C94.7845 139.869 94.9668 138.712 96.3035 138.895C97.5794 139.139 97.8832 137.251 99.22 137.495C100.496 137.738 99.9491 141.148 101.225 141.331C102.501 141.574 102.805 139.748 104.141 139.93C105.417 140.174 105.296 141.087 106.572 141.331C107.848 141.574 108.152 139.93 109.428 140.174C110.704 140.417 110.886 139.443 112.162 139.687C113.438 139.93 113.377 140.417 114.653 140.661C115.929 140.905 115.99 140.478 117.326 140.722C118.602 140.965 118.055 144.315 119.331 144.558C120.607 144.802 121.093 141.818 122.43 142.062C123.767 142.305 124.921 145.959 125.954 145.106C127.109 144.132 126.258 142.305 126.319 140.844C126.319 139.504 124.982 139.869 124.192 138.591Z"
        fill="#A7A7A7"
      />
      <path
        d="M14.7214 99.8856L124.179 110.591L124.457 107.743L14.9988 97.0371L14.7214 99.8856Z"
        fill="#C4C4C4"
      />
      <path
        d="M129.174 88.2328L18.9566 69.9042C14.2782 69.1126 9.78195 72.3399 9.05284 77.0286C8.26297 81.7173 11.4832 86.2234 16.1617 86.9541L126.319 105.283C130.997 106.074 135.493 102.908 136.222 98.1582C137.012 93.4695 133.853 89.0244 129.174 88.2328Z"
        fill="#424242"
      />
      <path
        d="M129.175 88.2328L18.957 69.9042C14.2785 69.1126 9.78234 72.3399 9.05322 77.0286L136.284 98.1582C137.013 93.4695 133.853 89.0244 129.175 88.2328Z"
        fill="#555555"
      />
      <path
        d="M145.336 36.049C139.139 7.67321 114.531 -0.547242 85.4883 1.27952C56.506 3.0454 33.0528 14.1887 30.3794 43.1125L145.336 36.049Z"
        fill="#A2A2A2"
      />
      <path
        d="M129.296 10.5343C118.116 2.61833 102.562 0.18264 85.4884 1.21781C57.5391 2.98368 34.7543 13.3962 30.7441 40.0061L108.638 35.1957C108.638 35.1957 150.623 33.1253 129.296 10.5343Z"
        fill="#B5B5B5"
      />
      <path
        d="M85.9743 1.27869L84.2123 1.40047C64.0401 2.80099 46.6629 8.89021 37.3667 22.5301C50.5515 28.802 68.7794 31.7857 90.2882 20.5206C132.152 -1.52235 85.9743 1.27869 85.9743 1.27869Z"
        fill="#C2C2C2"
      />
      <path
        d="M63.7366 9.07288C64.2834 10.4734 60.2733 11.3259 59.9695 10.5343C59.6657 9.80358 63.129 7.67235 63.7366 9.07288Z"
        fill="#E0E0E0"
      />
      <path
        d="M72.9111 12.6656C73.458 14.0661 69.4478 14.9186 69.144 14.127C68.8402 13.3963 72.3643 11.265 72.9111 12.6656Z"
        fill="#E0E0E0"
      />
      <path
        d="M45.9946 19.0592C46.5414 20.4597 42.5313 21.3122 42.2275 20.5206C41.9237 19.729 45.4478 17.6587 45.9946 19.0592Z"
        fill="#E0E0E0"
      />
      <path
        d="M76.1313 5.60202C76.6782 7.00254 72.668 7.85503 72.3642 7.06343C72.0604 6.33273 75.5845 4.2015 76.1313 5.60202Z"
        fill="#E0E0E0"
      />
      <path
        d="M80.5058 9.07288C81.0527 10.4734 77.0425 11.3259 76.7387 10.5343C76.4349 9.80358 79.959 7.67235 80.5058 9.07288Z"
        fill="#E0E0E0"
      />
      <path
        d="M83.605 16.5627C84.1518 17.9632 80.1417 18.8157 79.8379 18.0241C79.5341 17.2934 83.0581 15.1621 83.605 16.5627Z"
        fill="#E0E0E0"
      />
      <path
        d="M60.0908 14.3705C60.6376 15.771 56.6275 16.6235 56.3237 15.8319C56.0199 15.1012 59.544 12.97 60.0908 14.3705Z"
        fill="#E0E0E0"
      />
      <path
        d="M89.4985 3.40991C90.0453 4.81043 86.0352 5.66292 85.7314 4.87133C85.4276 4.14062 88.9517 2.00939 89.4985 3.40991Z"
        fill="#E0E0E0"
      />
      <path
        d="M95.5136 7.06347C96.0605 8.46399 92.0504 9.31648 91.7466 8.52488C91.4428 7.85507 94.9668 5.66295 95.5136 7.06347Z"
        fill="#E0E0E0"
      />
      <path
        d="M87.615 25.392C88.1619 26.7925 84.1517 27.645 83.8479 26.8534C83.5441 26.0618 87.0074 23.9915 87.615 25.392Z"
        fill="#E0E0E0"
      />
      <path
        d="M102.076 19.6681C102.622 21.0686 98.6124 21.9211 98.3086 21.1295C98.0048 20.4597 101.529 18.2676 102.076 19.6681Z"
        fill="#E0E0E0"
      />
      <path
        d="M94.4199 30.2634C94.9667 31.6639 90.9566 32.5164 90.6528 31.7248C90.349 30.9941 93.8731 28.8629 94.4199 30.2634Z"
        fill="#E0E0E0"
      />
      <path
        d="M105.114 3.83615C105.661 5.23667 101.65 6.08916 101.347 5.29756C101.043 4.56686 104.567 2.43563 105.114 3.83615Z"
        fill="#E0E0E0"
      />
      <path
        d="M115.443 7.91591C115.99 9.31644 111.98 10.1689 111.676 9.37733C111.372 8.64662 114.896 6.4545 115.443 7.91591Z"
        fill="#E0E0E0"
      />
      <path
        d="M123.828 11.9957C124.374 13.3962 120.364 14.2487 120.061 13.4571C119.757 12.7264 123.281 10.5952 123.828 11.9957Z"
        fill="#E0E0E0"
      />
      <path
        d="M93.3261 13.0309C93.873 14.4314 89.8629 15.2839 89.5591 14.4923C89.2553 13.7616 92.7793 11.6304 93.3261 13.0309Z"
        fill="#E0E0E0"
      />
      <path
        d="M111.918 12.9091C112.465 14.3096 108.455 15.1621 108.151 14.3705C107.848 13.7007 111.372 11.5086 111.918 12.9091Z"
        fill="#E0E0E0"
      />
      <path
        d="M55.8379 18.4503C56.3847 19.8508 52.3746 20.7033 52.0708 19.9117C51.767 19.181 55.291 17.0498 55.8379 18.4503Z"
        fill="#E0E0E0"
      />
      <path
        d="M57.6606 26.549C58.2075 27.9495 54.1973 28.802 53.8935 28.0104C53.5897 27.2797 57.1138 25.1484 57.6606 26.549Z"
        fill="#E0E0E0"
      />
      <path
        d="M65.4985 28.741C66.0453 30.1416 62.0352 30.9941 61.7314 30.2025C61.4276 29.5326 64.9517 27.3405 65.4985 28.741Z"
        fill="#E0E0E0"
      />
      <path
        d="M47.2705 24.6613C47.8173 26.0618 43.8072 26.9143 43.5034 26.1227C43.1996 25.392 46.7236 23.2608 47.2705 24.6613Z"
        fill="#E0E0E0"
      />
      <path
        d="M63.311 20.4597C63.8578 21.8603 59.8477 22.7127 59.5439 21.9211C59.2401 21.1295 62.7642 19.0592 63.311 20.4597Z"
        fill="#E0E0E0"
      />
      <path
        d="M67.5037 22.3474C68.0505 23.7479 64.0404 24.6004 63.7366 23.8088C63.4328 23.0781 66.8961 20.9469 67.5037 22.3474Z"
        fill="#E0E0E0"
      />
      <path
        d="M76.1919 23.9306C76.7387 25.3311 72.7286 26.1836 72.4248 25.392C72.1818 24.6613 75.6451 22.5301 76.1919 23.9306Z"
        fill="#E0E0E0"
      />
      <path
        d="M76.435 15.8928C76.9819 17.2933 72.9717 18.1458 72.6679 17.3542C72.3641 16.6235 75.8882 14.4923 76.435 15.8928Z"
        fill="#E0E0E0"
      />
      <path
        d="M89.1948 19.4246C89.7416 20.8251 85.7315 21.6776 85.4277 20.886C85.1239 20.2161 88.648 18.024 89.1948 19.4246Z"
        fill="#E0E0E0"
      />
      <path
        d="M77.3467 30.6896C77.8935 32.0901 73.8834 32.9426 73.5796 32.151C73.2758 31.4203 76.7998 29.2891 77.3467 30.6896Z"
        fill="#E0E0E0"
      />
      <path
        d="M99.0376 14.4923C99.5844 15.8928 95.5743 16.7453 95.2705 15.9537C94.9667 15.223 98.4907 13.0918 99.0376 14.4923Z"
        fill="#E0E0E0"
      />
      <path
        d="M103.898 24.9048C104.445 26.3054 100.435 27.1579 100.131 26.3663C99.8275 25.6356 103.352 23.5043 103.898 24.9048Z"
        fill="#E0E0E0"
      />
      <path
        d="M118.785 26.0618C119.331 27.4623 115.321 28.3148 115.018 27.5232C114.714 26.8534 118.238 24.6613 118.785 26.0618Z"
        fill="#E0E0E0"
      />
      <path
        d="M128.142 23.6261C128.688 25.0266 124.678 25.8791 124.374 25.0875C124.071 24.3568 127.595 22.2256 128.142 23.6261Z"
        fill="#E0E0E0"
      />
      <path
        d="M130.633 18.6939C131.18 20.0944 127.169 20.9469 126.866 20.1553C126.562 19.4246 130.086 17.2325 130.633 18.6939Z"
        fill="#E0E0E0"
      />
      <path
        d="M114.106 22.3474C114.653 23.7479 110.643 24.6004 110.339 23.8088C110.035 23.0781 113.559 20.9469 114.106 22.3474Z"
        fill="#E0E0E0"
      />
      <path
        d="M115.564 17.7805C116.111 19.181 112.101 20.0335 111.797 19.2419C111.494 18.5112 115.018 16.38 115.564 17.7805Z"
        fill="#E0E0E0"
      />
      <path
        d="M128.474 85.2652L19.9844 67.234L19.5172 70.0573L128.007 88.0885L128.474 85.2652Z"
        fill="#C4C4C4"
      />
      <path
        d="M96 82.6916C103.656 87.8065 109.367 97.7929 111.737 102.482C111.919 102.847 112.162 103.09 112.405 103.09L114.532 103.456L114.957 100.959C122.37 93.6522 124.922 87.5021 124.922 87.5021L125.408 84.701L96 82.6916Z"
        fill="#C4C4C4"
      />
      <path
        d="M128.506 85.2491L128.02 88.0501C128.02 88.0501 124.192 95.1136 115.321 103.151C114.775 103.699 114.106 103.578 113.742 102.847C111.372 98.1582 102.137 81.7782 93.6304 79.4643L128.506 85.2491Z"
        fill="#D7D7D7"
      />
      <path
        d="M135.858 78.49C135.251 77.3331 134.643 76.9068 133.367 76.6633C132.091 76.3588 131.909 77.2722 130.633 77.0286C129.357 76.7242 129.6 75.689 128.263 75.4454C126.987 75.141 126.319 78.2465 125.043 77.942C123.767 77.6375 124.253 75.3236 122.977 75.0192C121.701 74.7147 121.883 73.7404 120.607 73.436C119.332 73.1315 119.21 73.6795 117.934 73.436C116.658 73.1315 116.172 75.3845 114.896 75.0801C113.62 74.7756 113.62 74.7756 112.344 74.4711C111.068 74.1667 111.068 74.1058 109.792 73.8013C108.516 73.4969 108.456 73.8622 107.119 73.6187C105.843 73.3142 105.661 74.1058 104.385 73.8622C103.109 73.5578 103.352 72.4008 102.076 72.0963C100.8 71.7919 100.557 72.9488 99.2809 72.6444C98.005 72.3399 98.1265 71.6701 96.8505 71.4265C95.5746 71.1221 95.9999 69.1126 94.7239 68.8691C93.448 68.5646 93.3872 68.8082 92.1113 68.5037C90.8353 68.1992 90.4708 69.9651 89.1948 69.6607C87.9189 69.3562 87.7974 69.8433 86.5214 69.5389C85.2455 69.2344 85.1239 69.7216 83.848 69.478C82.5721 69.1735 82.8151 68.0775 81.5391 67.773C80.2632 67.4685 80.0809 68.3819 78.805 68.0775C77.529 67.773 77.8328 66.4334 76.5569 66.1289C75.2809 65.8245 74.9771 67.225 73.7012 66.9205C72.4252 66.6161 72.4252 66.6161 71.1493 66.3116C69.8733 66.0071 70.4202 63.5105 69.1442 63.267C67.8683 62.9625 67.9898 62.4145 66.7138 62.11C65.4379 61.8056 65.2556 62.5363 63.9796 62.2927C62.7037 61.9882 62.0961 64.7284 60.8201 64.4848C59.5442 64.1804 59.9695 62.1709 58.6936 61.8665C57.4176 61.562 57.7822 59.7961 56.5062 59.5526C55.2303 59.2481 54.9872 60.405 53.7113 60.1615C52.4353 59.857 52.1923 61.0749 50.9164 60.7704C49.6404 60.4659 49.5796 60.7095 48.3037 60.405C47.0277 60.1006 47.1493 59.6134 45.8733 59.309C44.5974 59.0045 44.5974 59.1263 43.2607 58.8218C41.9847 58.5174 41.6201 60.1006 40.3442 59.857C39.0683 59.5526 39.8581 55.899 38.5822 55.6555C37.3062 55.351 36.5771 58.6392 35.3012 58.3956C34.0252 58.0911 34.0252 58.2129 32.6885 57.9085C31.4126 57.604 31.3518 57.8476 30.0758 57.5431C28.7999 57.2386 28.9822 56.3253 27.7062 56.0817C26.4303 55.7772 26.6126 54.9856 25.3366 54.6812C24.0607 54.3767 24.3037 53.2198 23.0277 52.9153C21.7518 52.6108 21.5695 53.3415 20.2936 53.098C19.0176 52.8544 19.1999 53.098 18.1062 53.8896C16.891 54.803 16.0404 54.3767 15.7366 55.8381C15.4328 57.2995 14.2784 58.4565 15.0075 59.7352C15.6151 60.8922 17.8632 57.9085 19.1391 58.2129C20.4151 58.5174 20.3543 58.761 21.6303 59.0654C22.9062 59.3699 22.4809 61.5011 23.7569 61.7447C25.0328 62.0491 25.5189 59.6743 26.8556 59.9179C28.1315 60.2224 27.6455 62.5972 28.9214 62.9016C30.1974 63.2061 30.1366 63.4497 31.4126 63.7541C32.6885 64.0586 32.7493 63.6932 34.0252 63.9977C35.3012 64.3021 35.1189 65.0329 36.3948 65.3373C37.6708 65.6418 37.9138 64.5457 39.1898 64.7893C40.4657 65.0937 40.9518 62.8407 42.2277 63.0843C43.5037 63.3888 43.1391 65.2155 44.4151 65.4591C45.691 65.7636 45.5695 66.2507 46.9062 66.4943C48.1822 66.7987 48.5467 65.1546 49.8227 65.3982C51.0986 65.7027 50.9164 66.6161 52.1923 66.9205C53.4683 67.225 53.5898 66.6161 54.8657 66.8596C56.1417 67.1641 56.0201 67.5903 57.3569 67.8948C58.6328 68.1992 58.6936 67.8339 60.0303 68.0775C61.3062 68.3819 61.6708 66.7987 62.9467 67.0423C64.2227 67.3468 63.8581 68.9908 65.1341 69.2344C66.41 69.5389 66.7138 68.0166 67.9898 68.321C69.2657 68.6255 68.4758 72.2181 69.8126 72.4617C71.0885 72.7662 71.2708 72.0355 72.5467 72.3399C73.8227 72.6444 73.8227 72.7662 75.0986 73.0097C76.3746 73.3142 76.9214 70.6349 78.2581 70.9394C79.5341 71.2439 79.5948 71.0003 80.8708 71.3048C82.1467 71.6092 81.5999 74.0449 82.9366 74.3494C84.2126 74.6538 84.8201 71.7919 86.0961 72.0355C87.372 72.3399 87.372 72.279 88.648 72.5835C89.9239 72.8879 89.7417 73.7404 91.0176 73.984C92.2936 74.2885 92.3543 74.1058 93.6303 74.3494C94.9062 74.6538 94.9062 74.6538 96.1822 74.9583C97.4581 75.2627 97.4581 75.2019 98.7341 75.4454C100.01 75.7499 99.4632 78.3682 100.739 78.6727C102.015 78.9772 102.683 75.9934 103.959 76.237C105.235 76.5415 104.992 77.8202 106.268 78.0638C107.544 78.3682 107.362 79.3425 108.638 79.5861C109.914 79.8906 109.732 80.6822 111.007 80.9866C112.283 81.2911 112.77 78.9163 114.106 79.2207C115.382 79.5252 115.078 80.8648 116.415 81.1084C117.691 81.4129 117.57 81.9609 118.845 82.2654C120.121 82.5698 120.668 80.1341 121.944 80.3777C123.22 80.6822 122.856 82.448 124.132 82.7525C125.407 83.0569 125.772 81.2302 127.109 81.5346C128.385 81.8391 128.385 81.7782 129.661 82.0218C130.937 82.3262 130.39 84.8228 131.726 85.0664C133.002 85.3708 132.638 83.8485 133.671 83.0569C134.886 82.1436 133.975 82.3871 134.582 80.9866C135.129 79.7079 136.587 79.8297 135.858 78.49Z"
        fill="#A7A7A7"
      />
      <path
        d="M96.1534 111.306C100.278 110.375 102.868 106.269 101.939 102.136C101.009 98.0021 96.9125 95.4062 92.788 96.3376C88.6634 97.269 86.0732 101.375 87.0025 105.508C87.9319 109.642 92.0289 112.238 96.1534 111.306Z"
        stroke="#202020"
        strokeWidth="7.4834"
        strokeMiterlimit="10"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M54.9081 102.789C58.3583 100.339 59.1737 95.5501 56.7294 92.0924C54.2852 88.6347 49.5068 87.8175 46.0566 90.2671C42.6065 92.7168 41.7911 97.5056 44.2353 100.963C46.6796 104.421 51.458 105.238 54.9081 102.789Z"
        stroke="#202020"
        strokeWidth="7.4834"
        strokeMiterlimit="10"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
      <path
        d="M22.1161 89.6333C22.0553 89.6333 21.9338 89.6333 21.873 89.6333C20.9617 89.5115 20.4148 88.659 20.5363 87.7456L24.1819 65.6418C24.3034 64.7284 25.1541 64.1804 26.0655 64.3022C26.9768 64.4239 27.5237 65.2764 27.4022 66.1898L23.7566 88.2937C23.5743 89.0244 22.906 89.6333 22.1161 89.6333Z"
        fill="#202020"
      />
      <path
        d="M27.9491 90.5467C27.8883 90.5467 27.7668 90.5467 27.7061 90.5467C26.7947 90.4249 26.2478 89.5724 26.3693 88.659L30.0149 66.5551C30.1364 65.6418 30.9871 65.0937 31.8985 65.2155C32.8098 65.3373 33.3567 66.1898 33.2352 67.1032L29.5896 89.207C29.4073 89.9986 28.739 90.5467 27.9491 90.5467Z"
        fill="#202020"
      />
      <path
        d="M33.7821 91.521C33.7213 91.521 33.5998 91.521 33.5391 91.521C32.6277 91.3992 32.0808 90.5467 32.2024 89.6333L35.8479 67.5294C35.9694 66.6161 36.8201 66.068 37.7315 66.1898C38.6429 66.3116 39.1897 67.1641 39.0682 68.0775L35.4226 90.1813C35.2403 90.9729 34.572 91.521 33.7821 91.521Z"
        fill="#202020"
      />
      <path
        d="M99.9491 120.079C99.8276 119.288 99.5845 118.557 99.2807 117.887C97.458 113.929 91.9289 113.747 88.2225 113.808C82.0251 113.868 75.9491 114.721 69.8124 114.904C63.3111 115.086 58.0858 113.686 52.3137 110.702C49.701 109.362 46.663 108.205 43.8074 108.936C40.1618 109.85 37.9744 113.138 36.577 116.426C34.5112 121.297 32.6276 126.534 31.2909 131.649C29.7112 137.373 27.8276 147.055 33.5998 151.074C38.2782 154.301 44.7795 152.718 50.0656 153.144C55.1086 153.509 60.0909 154.362 64.9517 155.701C71.8782 157.589 79.0478 161.73 86.4605 160.512C95.4529 159.05 98.7947 149.977 99.8276 141.94C100.678 135.668 100.617 129.335 100.253 123.002C100.131 122.028 100.071 121.054 99.9491 120.079Z"
        fill="#202020"
      />
      <path
        d="M63.8578 140.357C57.4173 139.26 51.5236 142.549 50.9768 146.08C50.9768 146.08 49.7616 150.526 56.9312 151.682C64.1009 152.839 74.3085 149.917 74.3085 149.917C74.7945 146.385 70.2376 141.392 63.8578 140.357Z"
        fill="#ACACAC"
      />
      <path
        d="M90.1668 34.8912L131.544 71.6092C132.516 72.4617 132.577 73.9231 131.726 74.8974L129.964 76.9068C129.114 77.8811 127.655 77.942 126.683 77.0895L85.306 40.3715C84.3339 39.519 84.2731 38.0576 85.1238 37.0833L86.8858 35.0739C87.7364 34.1605 89.1946 34.0387 90.1668 34.8912Z"
        fill="#4A4A4A"
      />
      <path
        d="M108.577 60.9531L91.7466 46.0345C90.896 45.3038 90.8352 43.9641 91.5643 43.1725L93.6909 40.7977C94.42 39.9453 95.7567 39.8844 96.5466 40.6151L113.377 55.5337C114.228 56.2644 114.288 57.604 113.559 58.3956L111.433 60.7704C110.704 61.6229 109.367 61.7447 108.577 60.9531Z"
        fill="#545454"
      />
      <path
        d="M104.81 57.604L95.5138 49.3835C94.8455 48.8355 94.7847 47.8003 95.3923 47.1914L98.1265 44.0859C98.6733 43.4161 99.7063 43.3552 100.314 43.9641L109.61 52.1846C110.278 52.7326 110.339 53.7678 109.732 54.3767L106.997 57.4822C106.39 58.152 105.418 58.2129 104.81 57.604Z"
        fill="#656565"
      />
      <path
        d="M102.501 55.5946L97.8224 51.393C97.3364 50.9668 97.2756 50.236 97.7009 49.7489L100.982 46.0345C101.407 45.5473 102.136 45.4865 102.622 45.9127L107.301 50.1143C107.787 50.5405 107.848 51.2712 107.422 51.7584L104.141 55.4728C103.716 55.9599 102.987 56.0208 102.501 55.5946Z"
        fill="#757575"
      />
      <path
        opacity="0.3"
        d="M101.103 54.3767L99.159 52.6717C98.7944 52.3673 98.7944 51.8801 99.0982 51.5148L102.865 47.2523C103.169 46.8869 103.655 46.8869 104.02 47.1914L105.964 48.8964C106.329 49.2009 106.329 49.688 106.025 50.0533L102.258 54.3158C101.954 54.6203 101.468 54.6812 101.103 54.3767Z"
        fill="#C0C0C0"
      />
      <path
        d="M23.21 56.3861L76.1316 40.3715C77.3468 40.0061 78.6835 40.676 79.048 41.9547L79.8379 44.5122C80.2025 45.73 79.5341 47.0696 78.2582 47.435L25.3366 63.4496C24.1214 63.815 22.7847 63.1452 22.4202 61.8664L21.6303 59.309C21.2657 58.0302 21.9949 56.7515 23.21 56.3861Z"
        fill="#4A4A4A"
      />
      <path
        d="M54.9875 54.3767L33.4787 60.8922C32.385 61.1966 31.2306 60.5877 30.9268 59.5525L30.0154 56.5079C29.7116 55.4119 30.3192 54.2549 31.3521 53.9505L52.8609 47.3741C53.9546 47.0696 55.109 47.6786 55.4128 48.7137L56.3242 51.7583C56.6888 52.9153 56.0812 54.0722 54.9875 54.3767Z"
        fill="#545454"
      />
      <path
        d="M50.1874 55.8381L38.2785 59.4308C37.4279 59.6743 36.5773 59.1872 36.3342 58.3956L35.119 54.3767C34.876 53.5242 35.3621 52.6717 36.152 52.4282L48.0608 48.8355C48.9114 48.5919 49.7621 49.0791 50.0051 49.8707L51.2203 53.8896C51.4633 54.7421 50.9773 55.5946 50.1874 55.8381Z"
        fill="#656565"
      />
      <path
        d="M47.2707 56.7515L41.2555 58.5783C40.6479 58.7609 39.9796 58.3956 39.7973 57.7867L38.3391 53.0371C38.1568 52.4282 38.5214 51.7583 39.129 51.5757L45.1441 49.7489C45.7517 49.5662 46.4201 49.9316 46.6024 50.5405L48.0606 55.2901C48.1821 55.899 47.8783 56.5688 47.2707 56.7515Z"
        fill="#757575"
      />
      <path
        opacity="0.3"
        d="M45.4483 57.2995L42.9571 58.0302C42.5318 58.152 42.0457 57.9084 41.9242 57.4822L40.2837 52.0628C40.1622 51.6365 40.4052 51.1494 40.8306 51.0276L43.3217 50.2969C43.747 50.1751 44.2331 50.4187 44.3546 50.8449L45.9951 56.2644C46.1166 56.6906 45.8736 57.1168 45.4483 57.2995Z"
        fill="#C0C0C0"
      />
      <path
        d="M27.9491 14.6141L23.6959 3.83622C23.1491 2.4357 21.6908 1.58321 20.2326 1.88767C19.1389 2.13124 18.0453 2.92283 17.62 5.29763C16.7086 10.6561 27.9491 14.6141 27.9491 14.6141Z"
        fill="#EFEFEF"
      />
      <path
        d="M18.0455 22.4083L10.2683 17.6587C9.29613 17.0498 7.95942 17.1716 7.16955 18.0241C6.56195 18.6939 6.25815 19.7291 7.10879 21.4341C9.05309 25.2703 18.0455 22.4083 18.0455 22.4083Z"
        fill="#EFEFEF"
      />
      <path
        d="M17.0124 14.0661L10.2073 1.94853C9.35669 0.42623 7.5339 -0.365369 5.8934 0.121768C4.61745 0.608906 3.40226 1.76586 3.28074 4.68868C2.97694 11.2042 17.0124 14.0661 17.0124 14.0661Z"
        fill="#EFEFEF"
      />
    </svg>
  );
}

export default DishNotFound;
